@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&display=swap");

*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  background: #67e8f9;

  color: #010101;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}
img {
  display: block;
  height: auto;
}
figure {
  margin: 0;
  padding: 0;
  border: 0;
}
.list {
  list-style: none;
}

button,
a {
  cursor: pointer;
}

.button:hover {
  scale: 120%;
}

.p-m-header.is-open .p-m-header-background {
  left: 0;
}
.p-m-header-button-wrapper {
  margin-left: auto;
}
.p-m-header-icon {
  display: none;
}

.p-m-header-icon-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: transparent;
  border: none;
  border-radius: 50%;
}
.p-m-navigation-list.is-open {
  right: 0;
}
.p-m-header-icon-menu {
  display: block;
}

.p-m-header-icon-button.is-open .p-m-header-icon-menu {
  display: none;
}

.p-m-header-icon-button.is-open .p-m-header-icon-close {
  display: block;
}

.p-m-header {
  position: fixed;
  width: 100%;
  z-index: 5;
  transition: background-color 0.3s ease;
  background: transparent;
  display: flex;
  height: 84px;
  background: #67e8f9;
}

.p-m-header-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 100%;
  z-index: -1;
  transition: left 0.3s ease;
  background: #67e8f9;
}
.p-m-header.is-open .p-m-header-background {
  left: 0;
}
.p-m-header-button-wrapper {
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p-m-header-icon-menu {
  display: block;
}

.p-m-header-icon-button.is-open .p-m-header-icon-menu {
  display: none;
}

.p-m-header-icon-button.is-open .p-m-header-icon-close {
  display: block;
}

.p-m-navigation {
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 8px 24px 0;
  position: relative;
}

.p-m-navigation-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 100%;
  right: -100%;
  width: 100%;
  height: auto;
  transition: 0.3s;
  z-index: 999;
  padding: 100px 0px;

  gap: 50px;
  background: #67e8f9;
}

.p-m-navigation-list.is-open {
  right: 0;
}

.p-m-navigation-link {
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color: #010101;
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
}

.p-m-navigation-link:hover,
.p-m-navigatioт-link:focus {
  color: #ffffff;
}

.p-m-header.is-open {
  background-color: transparent;
}

.p-m-navigation-img {
  display: none;
}

.p-m-header-terms {
  background: transparent;
}
.p-m-header-terms-img {
  width: 24px;
}
@media screen and (min-width: 1207px) {
  .p-m-navigation-img {
    display: block;
    margin-right: 160px;
  }
  .p-m-header-terms-img {
    margin-left: 20px;
  }
  .p-m-home-img {
    width: 288px;
    margin-top: 50px;
  }
  .p-m-policy-terms-header-icon-menu {
    display: none;
  }
  .p-m-header-button-wrapper {
    display: none;
  }
  .p-m-header {
    width: 100%;
    height: 120px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }

  .p-m-header-icon-button {
    display: none;
  }
  .p-m-navigation {
    display: flex;
    flex-direction: row;
    flex: 1;
    padding: 0;
    width: 1440px;
    padding: 0 0px;
    margin: auto;
  }

  .p-m-navigation-list {
    background-color: transparent;
    flex-direction: row;
    display: flex;
    position: static;
    width: 1440px;
    margin: auto;
    padding-block: 0;
    flex: 1;

    height: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    padding: 0;
  }

  .p-m-navigation-link {
    font-family: Manrope;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }

  .p-m-navigation-item-desk {
    display: none;
  }
}

.p-m-home {
  width: 375px;
  margin: auto;
  height: 770px;
  background-image: url("/img/Frame\ 66.png");
}
.p-m-home-container {
  width: 375px;
  padding: 96px 24px 50px;
  margin: auto;
}

.p-m-home-title {
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  leading-trim: NONE;
  line-height: 40px;
  letter-spacing: 0px;
}

.p-m-home-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 18px;
  letter-spacing: 0px;

  padding: 19px 0 0px;
}

@media screen and (min-width: 1207px) {
  .p-m-home {
    width: 1440px;
    height: 882px;
    background-image: url("/img/Frame\ 67.png");
  }
  .p-m-home-container {
    width: 1440px;
    padding: 283px 64px;
  }

  .p-m-home-title {
    font-family: Manrope;
    font-weight: 700;
    font-style: Bold;
    font-size: 60px;
    leading-trim: NONE;
    line-height: 75px;
    letter-spacing: 0px;
    width: 892px;
  }

  .p-m-home-text {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    padding-top: 40px;
    width: 820px;
  }
}
.p-m-about {
  background: #1a1633;

  color: #ffffff;
}
.p-m-about-container {
  width: 375px;
  padding: 40px 24px;
  margin: auto;
}
.p-m-about-title {
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  leading-trim: NONE;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
}
.p-m-about-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 18px;
  letter-spacing: 0px;

  padding-top: 20px;
}

@media screen and (min-width: 1207px) {
  .p-m-about-container {
    width: 1440px;
    padding: 64px 80px;
  }
  .p-m-about-title {
    font-family: Manrope;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 50px;
    leading-trim: NONE;
    line-height: 65px;
    letter-spacing: 0px;
    text-align: center;
  }
  .p-m-about-text {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;

    padding-top: 40px;
  }
}

.p-m-why-container {
  width: 375px;
  margin: auto;
  padding: 50px 20px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Frame\ 69.png");
  height: 726px;
}

.p-m-why-item {
  padding-top: 19px;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
}

@media screen and (min-width: 1207px) {
  .p-m-why-container {
    width: 1440px;
    margin: auto;
    padding: 272px 97px 0 471px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("/img/Frame\ 70.png");
    height: 791px;
  }

  .p-m-why-item {
    padding-top: 42px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }
  .p-m-about-title-two {
    text-align: left;
  }
}
.p-m-uniqueness {
  background: #1a1633;
}
.p-m-uniqueness-container {
  margin: auto;
  width: 375px;
  padding: 50px 24px;
  background: #1a1633;
  color: #ffffff;
}
.p-m-uniqueness-item {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 18px;
  letter-spacing: 0px;
  padding-top: 20px;
}

@media screen and (min-width: 1207px) {
  .p-m-uniqueness-container {
    margin: auto;
    width: 1440px;
    padding: 64px 80px;
  }
  .p-m-uniqueness-list {
    padding: 40px 0px 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  .p-m-uniqueness-item {
    padding-top: 40px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }
}
.p-m-how {
  background: #1a1633;
}
.p-m-how-container {
  width: 375px;
  height: 477px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Contact\ –\ We’re\ Here\ to\ Help.png");
  margin: auto;
  width: 375px;
  padding: 144px 43px 0;
}
.p-m-how-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  padding: 20px 0;
}
.p-m-how-list {
  color: #010101;
  text-decoration: none;
}

.p-m-how-item {
  color: #ffffff;
  text-decoration: none;
  display: flex;
  gap: 12px;
  box-shadow:
    0px 4px 6px -4px #0000001a,
    0px 10px 15px -3px #0000001a;
  background: #1a1633;

  width: 302px;
  height: 54px;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0px;
  align-items: center;
  justify-content: center;
  border-radius: 33554400px;
}

@media screen and (min-width: 1207px) {
  .p-m-how-container {
    width: 1440px;
    height: 637px;
    background-image: url("/img/Contact\ –\ We’re\ Here\ to\ Help\ \(1\).png");
    margin: auto;
    padding: 241px 30px 0;
  }
  .p-m-how-text {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    width: 662px;
    margin: auto;
    padding: 32px 0;
  }

  .p-m-how-item {
    width: 297px;
    height: 68px;

    border-radius: 24px;
    margin: auto;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
  }
}

.p-m-policy-terms-container {
  padding: 100px 8px 50px;
  width: 375px;
  color: #000000;
  margin: auto;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
}

.p-m-policy-terms-container h1 {
  text-align: center;
  margin-bottom: 35px;
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  leading-trim: NONE;
  line-height: 40px;
  letter-spacing: 0px;
}
.p-m-policy-terms-container h2,
.p-m-policy-terms-container h3 {
  margin: 20px 0 10px;
  font-family: Inter;
  font-weight: 800;
  font-style: Extra Bold;
  font-size: 20px;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
}
.p-m-policy-terms-container ul {
  list-style-type: disc;
  margin-left: 20px;
}

.p-m-policy-terms-container a {
  color: inherit;
  text-decoration: none;
}
@media screen and (min-width: 1207px) {
  .p-m-policy-terms-container {
    padding: 100px 40px;
    width: 1440px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    leading-trim: NONE;
  }
  .p-m-policy-terms-container h1 {
    font-family: Manrope;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 50px;
    leading-trim: NONE;
    line-height: 65px;
    letter-spacing: 0px;

    margin-bottom: 61px;
  }
  .p-m-policy-terms-container h2,
  .p-m-policy-terms-container h3 {
    font-family: Inter;
    font-weight: 800;
    font-style: Extra Bold;
    font-size: 36px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;

    margin: 30px 0 10px;
  }
}

.p-m-footer-container {
  width: 375px;
  padding: 32px 22px;
  margin: auto;
  display: flex;
  flex-direction: column;
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 18px;
  letter-spacing: 0px;
  text-align: center;

  gap: 40px;
}

.p-m-footer-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 2px;
}

.p-m-footer-text {
  text-decoration: none;
  color: inherit;
}

@media screen and (min-width: 1207px) {
  .p-m-footer-container {
    width: 1440px;
    padding: 50px 266px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 192px;
    font-family: Manrope;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
  }
}
